<!DOCTYPE html>
<html>
  <head>
    <title>Redux basic example</title>
    <!-- STEP 1.1 -->
    <script src="https://npmcdn.com/redux@latest/dist/redux.min.js"></script>
    <!-- END 1.1 -->
    <script src="_fakeServerApi/index.js"></script>
    <script src="actions/creators.js"></script>
    <script src="reducers/counter.js"></script>
    <script src="reducers/sum.js"></script>
    <script src="reducers/index.js"></script>
  </head>
  <body>
    <div>
      <p>
        Clicked: <span id="value">0</span> times
        <button id="decrement">Decrease</button>
        <button id="incrementAsync">Increment async</button>
      </p>
      <p>
        <input id="a" value="0" style="width: 50px;">
        +
        <input id="b" value="0" style="width: 50px;">
        =
        <span id="value2">0</span>
        <button id="sum">Sum</button>
      </p>
    </div>
    <script src="index.js"></script>
  </body>
</html>
